{% load static %}

<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="{% static 'style.css' %}">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Jua&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Mansalva&display=swap" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

  <title>Adel's</title>
  </head>

<body>
        <div class="container">
          <div class="jumbotron" style="background-color:antiquewhite">
                <h2 style="font-family: 'Jua', sans-serif; font-size: xx-large">Hi! I'm Adel</h2>
                <p><strong style="font-family: 'Jua', sans-serif; font-size: x-large">Here's a few about me!</strong></p>
          </div>
                <div class="panel-group" id="accordion">
                    <div class="panel panel-default satu">
                        <div class="panel-heading">
                            <span class = "pull-right">
                                <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                  <div class="button-up">
                                      <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                  </div>
                                  <div class="button-down">
                                      <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                  </div>
                                </div>
                              </span>
                          <h4 class="panel-title">
                              <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
                              data-target="#collapse1" aria-expanded="false" aria-controls="collapse1">
                              <strong style="font-family: 'Jua', sans-serif; font-size: large; color: black"> Activities </strong>
                            </button>
                          </h4>
                        </div>
                        <div id="collapse1" class="panel-collapse collapse">
                          <div class="panel-body">
                            <ul>
                                Mengerjakan Story PPW <br>
                                Mengerjakan Story PPW <br>
                                Mengerjakan Story PPW <br>
                            </ul>
                          </div>
                        </div>
                      </div>
                      <div class="panel panel-danger dua">
                          <div class="panel-heading">
                              <span class = "pull-right">
                                  <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                      <div class="button-up">
                                          <button type="button" id="button-up" data-parent=#accordion class="btn btn-default glyphicon glyphicon-chevron-up"></button>
                                      </div>
                                      <div class="button-down">
                                          <button type="button" id="button-down" data-parent=#accordion class="btn btn-default glyphicon glyphicon-chevron-down"></button>
                                      </div>
                                    </div>
                                </span>
                            <h4 class="panel-title">
                                <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
                                data-target="#collapse2" aria-expanded="false" aria-controls="collapse3">
                                <strong style="font-family: 'Jua', sans-serif; font-size: large; color: black"> Experiences </strong>
                              </button>
                            </h4>
                          </div>
                          <div id="collapse2" class="panel-collapse collapse">
                            <div class="panel-body">
                                <ul>
                                    Software Engineer at Google India<br>
                                    UX Researcher at Gojek Malaysia<br>
                                </ul>
                            </div>
                          </div>
                        </div>
                  <div class="panel panel-default tiga">
                    <div class="panel-heading">
                        <span class = "pull-right">
                            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                <div class="button-up">
                                    <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                </div>
                                <div class="button-down">
                                    <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                </div>
                              </div>
                          </span>
                      <h4 class="panel-title">
                          <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
                          data-target="#collapse3" aria-expanded="false" aria-controls="collapse3">
                          <strong style="font-family: 'Jua', sans-serif; font-size: large; color: black"> Hobbies </strong>
                        </button>
                      </h4>
                    </div>
                    <div id="collapse3" class="panel-collapse collapse">
                      <div class="panel-body">
                          <ul>
                            Mengerjakan Story PPW <br>
                            Mengerjakan Story PPW <br>
                            Mengerjakan Story PPW <br>
                          </ul>
                      </div>
                    </div>
                  </div>
                  <div class="panel panel-danger empat">
                    <div class="panel-heading">
                        <span class = "pull-right">
                            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                <div class="button-up">
                                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                </div>
                                <div class="button-down">
                                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                </div>
                              </div>
                          </span>
                      <h4 class="panel-title">
                          <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
                          data-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
                          <strong style="font-family: 'Jua', sans-serif; font-size: large; color: black;"> Contacts</strong>
                        </button>
                      </h4>
                    </div>
                    <div id="collapse4" class="panel-collapse collapse">
                      <div class="panel-body">
                          <ul>
                            LINE: @adel_ya?
                          </ul>
                          <ul>
                            Instagram: @adelkayaknya
                          </ul>
                          <ul>
                            Twitter: @iyabenerAdel
                          </ul>
                      </div>
                    </div>
                  </div> 
                </div>
                     
                </div>
              

              <script src="{% static 'accordion.js' %}"></script>
</body>
</html>
